This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate crossbeam-utils

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 cfg-if^0.1.21.0.0out of date
 lazy_static^1.1.01.4.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.60.8.4out of date